<?
/** 
* @package	Galeria Suczawa 2009 
* @file		config.php
* @version	$Id$
* @author	PioDer <pioder@wp.pl>
* @link 	http://suczawa.ath.cx/
**/

define('DB_HOST','localhost');
define('DB_USER','root');
define('DB_PASS','');
define('DB_NAME','galeria');

//liczba zdjęć na stronę
$per_page=3;
?>
